Body{
	scrollbar-3dlight-color: Black;
	scrollbar-base-color: #0A3F5E;
	scrollbar-arrow-color: #1078B4;
	scrollbar-track-color: #0B4B70;
}
DIV.calque {
	border-style: solid;
	border-color: InactiveBorder;
	border-width: 1;
}
.textspace {
	font-family: Courier, Arial, "Lucida Sans Unicode";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	letter-spacing: 1px;
}
.text {
	font-family: Arial, "Lucida Sans Unicode";
	font-size: 12px;
	font-style: normal;
	color: ThreedLightShadow;
	text-decoration: none;
	letter-spacing: 1px;
}
A.textLink:link {
	font-family: Arial, "Lucida Sans Unicode";
	font-size: 12px;
	font-style: normal;
	color: #B0E0E6;
	text-decoration: none;
	letter-spacing: 1px;
}
A.textLink:active {
	font-family: Arial, "Lucida Sans Unicode";
	font-size: 12px;
	font-style: normal;
	color: #B0E0E6;
	text-decoration: none;
	letter-spacing: 1px;
}
A.textLink:hover {
	font-family: Arial, "Lucida Sans Unicode";
	font-size: 12px;
	font-style: normal;
	color: #B0E0E6;
	letter-spacing: 1px;
	text-decoration: underline;
}
A.textLink:visited {
	font-family: Arial, "Lucida Sans Unicode";
	font-size: 12px;
	font-style: normal;
	color: #B0E0E6;
	text-decoration: none;
	letter-spacing: 1px;
}
INPUT.submit {
	BORDER-RIGHT: black 1px solid;
	BORDER-TOP: black 1px solid;
	MARGIN: 3px 0px;
	BORDER-LEFT: black 1px solid;
	WIDTH: 60px;
	BORDER-BOTTOM: black 1px solid;
	HEIGHT: 20px;
	BACKGROUND-COLOR: #ccd7df;
}

INPUT.text {
	BORDER-RIGHT: 1px solid #5F9EA0;
	BORDER-TOP: #5F9EA0 1px solid;
	FLOAT: left;
	MARGIN: 3px 3px;
	BORDER-LEFT: #5F9EA0 1px solid;
	BORDER-BOTTOM: #5F9EA0 1px solid;
	HEIGHT: 20px;
	width: 100px;
	BACKGROUND-COLOR: #0A3F5E;
}
INPUT.file {
	BACKGROUND-COLOR: #0A3F5E;
	BORDER-RIGHT: #5F9EA0 1px solid;
	BORDER-TOP: #5F9EA0 1px solid;
	FLOAT: left;
	MARGIN: 3px 3px;
	BORDER-LEFT: #5F9EA0 1px solid;
	BORDER-BOTTOM: #5F9EA0 1px solid;
	HEIGHT: 20px;
	width: 250px;
	font-family: Arial, "Lucida Sans Unicode";
	color: ThreedLightShadow;
}
INPUT.textlong {
	BORDER-RIGHT: 1px solid #5F9EA0;
	BORDER-TOP: #5F9EA0 1px solid;
	FLOAT: left;
	MARGIN: 3px 3px;
	BORDER-LEFT: #5F9EA0 1px solid;
	BORDER-BOTTOM: #5F9EA0 1px solid;
	BACKGROUND-COLOR: #0A3F5E;
	color: ThreedLightShadow;
}
TEXTAREA.aera {
	BORDER-RIGHT: 1px solid #5F9EA0;
	BORDER-TOP: #5F9EA0 1px solid;
	FLOAT: left;
	MARGIN: 3px 3px;
	BORDER-LEFT: #5F9EA0 1px solid;
	BORDER-BOTTOM: #5F9EA0 1px solid;
	BACKGROUND-COLOR: #0A3F5E;
	color: ThreedLightShadow;
}
INPUT.submitlong {
	BORDER-RIGHT: black 1px solid;
	BORDER-TOP: black 1px solid;
	MARGIN: 3px 0px;
	BORDER-LEFT: black 1px solid;
	WIDTH: 200px;
	BORDER-BOTTOM: black 1px solid;
	HEIGHT: 20px;
	BACKGROUND-COLOR: #ccd7df;
}